Bug 2151564

Summary: Content view in French/Italian language doesn't show
Product: Red Hat Satellite Reporter: Giovanni Formisano <gformisa>
Component: Content ViewsAssignee: Maria <magaphon>
Status: CLOSED ERRATA QA Contact: Lucy Fu <lufu>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 6.12.0CC: ahumbe, ehelms, jlenz, lufu, pcreech, pmoravec, sajha, saydas
Target Milestone: 6.13.0Keywords: i18n, Triaged, WorkAround
Target Release: Unused   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-03 13:23:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Giovanni Formisano 2022-12-07 14:02:01 UTC
Description of problem:
If you change the language, selected the French one, and go to Content -> Content View it's not possible read the content view page, actually show up a blank page.
I have also try with the Italian language and there is the same problem.

Version-Release number of selected component (if applicable):
Sat 6.12

How reproducible:
100%

Steps to Reproduce:
1.Login inside Sat 6.12 click Account - > My account -> change the Language parameter

Actual results:
Content View page it's a blank page

Expected results:
Should comes up the Content View created or possibility to create the new one

Additional info:

Comment 3 Jeremy Lenz 2022-12-21 16:50:11 UTC
I think this is happening because https://projects.theforeman.org/issues/35329 wasn't backported to 6.12. Including that should fix it.

Comment 4 Pavel Moravec 2022-12-21 19:33:33 UTC
Ah I see, thanks for prompt feedback!

Comment 7 Lucy Fu 2023-01-10 20:16:42 UTC
Fixed in 6.13 but still exists in 6.12.
Added screenshot of the content view page.

Comment 10 errata-xmlrpc 2023-05-03 13:23:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Satellite 6.13 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2023:2097